@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

html, body {
  height: 100%;
  font-size:62.5%;
}
*, *::after, *::before {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}
body {
  color: #000000;
  background: #FFFFFF;
  font-family: "Noto Sans SC", "Lucida Grande", Verdana, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}


#twslc {
  display: block;
  overflow:hidden;
  width:100%;
  max-width:750px;
  margin:0 auto;
  font-family: "Noto Sans SC";
  font-size:16px;
  line-height:1.8;
  font-weight:600;
}

#twslc img{
  max-width:100%;
  height:auto;
  vertical-align:bottom;
}

#twslc li{
  list-style:none;
}



/*-------------------
animation
-------------------*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}

@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}



/*header
--------------*/
#twslc header {
  position: relative;
  text-align:center;
  
}


#twslc header h1 {
  background:url(../images/head_bg.png) no-repeat center top;
  background-size:100% auto;
  padding:5vw 0 2vw 0;
}

#twslc header h1 img{
  width:80%;
  margin:0 auto;
}

#twslc header .hdmenu{
  display:flex;
  flex-wrap: wrap;
  padding:2vw;
}

#twslc header .hdmenu li{
  width:50%;
  padding:2vw;
}

#twslc header .hdmenu li a{
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity:1;
}

#twslc header .hdmenu li a:hover{
  opacity:.7;
}

#twslc header .hdmenu li:nth-child(1){
  border-right:2px solid #192d7a;
  border-bottom:2px solid #192d7a;
}
#twslc header .hdmenu li:nth-child(2){
  border-bottom:2px solid #192d7a;
}
#twslc header .hdmenu li:nth-child(3){
  border-right:2px solid #192d7a;
}

@media only screen and (min-width:750px) {
  #twslc header h1 {
    padding:3em 0 1em 0;
  }

  #twslc header .hdmenu{
    padding:1em;
  }
}


/*item01
--------------*/
#twslc #twslc-item01{
  padding-bottom:5vw;
}

#twslc #twslc-item01 .contents{
  background:url(../images/item01_bd.png) repeat-y center top;
  background-size:100% auto;
  padding:0 5vw 1vw 5vw;
  position:relative;
  margin-bottom:5vw;
}

#twslc #twslc-item01 .contents::after{
  content:'';
  background:url(../images/item01_bbd.png) no-repeat center top;
  background-size:100% auto;
  height:5vw;
  width:100%;
  position:absolute;
  bottom:-5vw;
  left:0;
  right:0;
}

#twslc #twslc-item01 .ld{
  width:73%;
  margin:0 auto;
  position:absolute;
  top:-15vw;
  left:0;
  right:0;
}

#twslc #twslc-item01 .pack{
  padding:10vw 0 5vw 0;
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item01 .exp{
  width:85%;
  margin:0 auto;
  padding:5vw 0 8vw 0;
}


#twslc #twslc-item01 .pickuptl{
  width:95%;
  margin:0 auto;
}

#twslc #twslc-item01 .picklist{
  width:95%;
  margin:0 auto;
  padding:3vw 0;
  display:flex;
  justify-content: center;
}

#twslc #twslc-item01 .picklist li{
  width:33%;
  padding:1vw 5% 0 5%;
  border-right:1px solid #1d2088;
}

#twslc #twslc-item01 .picklist li:last-child{
  border-right:none;
}

#twslc #twslc-item01 .picklist li .txt{
  font-size:clamp(.6rem, 3vw, 1.6rem);
  line-height:1.4;
  font-weight:800;
  color:#1d2088;
  text-align:center;
  padding-top:1rem;
}

#twslc #twslc-item01 .pickld{
  width:95%;
  margin:5vw auto 0 auto;
}

#twslc #twslc-item01 .recomtl{
  width:80%;
  margin:0 auto;
}

#twslc #twslc-item01 .recomlist{
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item01 .recomlist li{
  padding:2vw 0;
}

@media only screen and (min-width:750px) {
  #twslc #twslc-item01{
    padding-bottom:3em;
  }
  #twslc #twslc-item01 .contents{
    padding:0 2em .5em 2em;
    margin-bottom:5em;
  }

  #twslc #twslc-item01 .contents::after{
    height:3em;
    bottom:-3em;
  }

  #twslc #twslc-item01 .ld{
    top:-7em;
  }

  #twslc #twslc-item01 .pack{
    padding:3em 0 2em 0;
  }

  #twslc #twslc-item01 .exp{
    padding:2em 0 3em 0;
  }


  #twslc #twslc-item01 .picklist{
    padding:1em 0;
  }

  #twslc #twslc-item01 .picklist li{
    padding:.5em 5% 0 5%;
  }

  #twslc #twslc-item01 .pickld{
    margin:2em auto 0 auto;
  }

  #twslc #twslc-item01 .recomlist li{
    padding:1em 0;
  }
}


/*item02
--------------*/
#twslc #twslc-item02{
  padding-bottom:5vw;
}

#twslc #twslc-item02 .contents{
  background:url(../images/item02_bd.png) repeat-y center top;
  background-size:100% auto;
  padding:0 5vw 1vw 5vw;
  position:relative;
  margin-bottom:5vw;
}

#twslc #twslc-item02 .contents::after{
  content:'';
  background:url(../images/item02_bbd.png) no-repeat center top;
  background-size:100% auto;
  height:5vw;
  width:100%;
  position:absolute;
  bottom:-5vw;
  left:0;
  right:0;
}

#twslc #twslc-item02 .ld{
  width:35%;
  margin:0 auto;
  position:absolute;
  top:-5vw;
  right:18%;
}

#twslc #twslc-item02 .pack{
  padding:3vw 0 5vw 0;
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item02 .exp{
  width:85%;
  margin:0 auto;
  padding:5vw 0 5vw 0;
}


#twslc #twslc-item02 .pickuptl{
  width:95%;
  margin:0 auto -3vw auto;
  position:relative;
  z-index:5;
}

#twslc #twslc-item02 .pickimg{
  width:99%;
  margin:0 auto;
  z-index:1;
}


#twslc #twslc-item02 .recomtl{
  width:80%;
  margin:0 auto;
  padding-top:5vw;
}

#twslc #twslc-item02 .recomlist{
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item02 .recomlist li{
  padding:2vw 0;
}


@media only screen and (min-width:750px) {
  #twslc #twslc-item02{
    padding-bottom:3em;
  }
  #twslc #twslc-item02 .contents{
    padding:0 2em .5em 2em;
    margin-bottom:5em;
  }

  #twslc #twslc-item02 .contents::after{
    height:3em;
    bottom:-3em;
  }

  #twslc #twslc-item02 .ld{
    top:-2em;
  }

  #twslc #twslc-item02 .pack{
    padding:1em 0 2em 0;
  }

  #twslc #twslc-item02 .exp{
    padding:2em 0;
  }

  #twslc #twslc-item02 .recomtl{
    padding-top:2em;
  }

  #twslc #twslc-item02 .recomlist li{
    padding:1em 0;
  }

}

/*item03
--------------*/
#twslc #twslc-item03{
  padding-bottom:5vw;
}

#twslc #twslc-item03 .contents{
  background:url(../images/item03_bd.png) repeat-y center top;
  background-size:100% auto;
  padding:0 5vw 1vw 5vw;
  position:relative;
  margin-bottom:5vw;
}

#twslc #twslc-item03 .contents::after{
  content:'';
  background:url(../images/item03_bbd.png) no-repeat center top;
  background-size:100% auto;
  height:5vw;
  width:100%;
  position:absolute;
  bottom:-5vw;
  left:0;
  right:0;
}


#twslc #twslc-item03 .pack{
  padding:3vw 0 5vw 0;
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item03 .exp{
  width:85%;
  margin:0 auto;
  padding:5vw 0 5vw 0;
}


#twslc #twslc-item03 .pickuptl{
  width:95%;
  margin:0 auto;
  position:relative;
  z-index:5;
}

#twslc #twslc-item03 .pickimg{
  width:85%;
  margin:0 auto;
  padding:3vw 0;
}

#twslc #twslc-item03 .picktxt{
  width:85%;
  margin:0 auto;
  font-size:clamp(1rem, 3.4vw, 3rem);
}


#twslc #twslc-item03 .recomtl{
  width:80%;
  margin:0 auto;
  padding-top:5vw;
}

#twslc #twslc-item03 .recomlist{
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item03 .recomlist li{
  padding:2vw 0;
}

@media only screen and (min-width:750px) {
  #twslc #twslc-item03{
    padding-bottom:3em;
  }
  #twslc #twslc-item03 .contents{
    padding:0 2em .5em 2em;
    margin-bottom:5em;
  }

  #twslc #twslc-item03 .contents::after{
    height:3em;
    bottom:-3em;
  }

  #twslc #twslc-item03 .pack{
    padding:1em 0 2em 0;
  }

  #twslc #twslc-item03 .exp{
    padding:2em 0;
  }


  #twslc #twslc-item03 .pickimg{
    padding:1em 0;
  }
  #twslc #twslc-item03 .recomtl{
    padding-top:2em;
  }

  #twslc #twslc-item03 .recomlist li{
    padding:1em 0;
  }

}


/*item02
--------------*/
#twslc #twslc-item02{

}

#twslc #twslc-item04 .contents{
  background:url(../images/item04_bd.png) repeat-y center top;
  background-size:100% auto;
  padding:0 5vw 1vw 5vw;
  position:relative;
  margin-bottom:5vw;
}

#twslc #twslc-item04 .contents::after{
  content:'';
  background:url(../images/item04_bbd.png) no-repeat center top;
  background-size:100% auto;
  height:5vw;
  width:100%;
  position:absolute;
  bottom:-5vw;
  left:0;
  right:0;
}

#twslc #twslc-item04 .ld{
  width:80%;
  margin:0 auto;
  position:absolute;
  top:-25vw;
  left:0;
  right:0;
}

#twslc #twslc-item04 .pack{
  padding:8vw 0 5vw 0;
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item04 .exp{
  width:85%;
  margin:0 auto;
  padding:5vw 0 5vw 0;
}


#twslc #twslc-item04 .pickuptl{
  width:95%;
  margin:0 auto;
  position:relative;
  z-index:5;
}

#twslc #twslc-item04 .pickimg{
  width:90%;
  margin:0 auto;
  padding:2vw 0;
  z-index:1;
}


#twslc #twslc-item04 .recomtl{
  width:80%;
  margin:0 auto;
  padding-top:8vw;
}

#twslc #twslc-item04 .recomlist{
  width:90%;
  margin:0 auto;
}

#twslc #twslc-item04 .recomlist li{
  padding:2vw 0;
}


@media only screen and (min-width:750px) {

  #twslc #twslc-item04 .contents{
    padding:0 2em .5em 2em;
    margin-bottom:5em;
  }

  #twslc #twslc-item04 .contents::after{
    height:3em;
    bottom:-3em;
  }

  #twslc #twslc-item04 .ld{
    top:-12em;
  }

  #twslc #twslc-item04 .pack{
    padding:3em 0 2em 0;
  }

  #twslc #twslc-item04 .exp{
    padding:2em 0;
  }


  #twslc #twslc-item04 .pickimg{
    padding:1em 0;
  }

  #twslc #twslc-item04 .recomtl{
    padding-top:2em;
  }

  #twslc #twslc-item04 .recomlist li{
    padding:1em 0;
  }

}


#twslc .exp dd{
  font-size:clamp(1rem, 3.5vw, 2.8rem);
  padding:2vw 1vw;
}


#twslc .efficacy{
  width:95%;
  margin:5vw auto 2vw auto;
  padding:5vw;
  font-size:clamp(1rem, 3vw, 2rem);
}

#twslc #twslc-item01 .efficacy{
  background:#c7e2f6;
  border:8px solid #e5f0fa;
}

#twslc #twslc-item02 .efficacy{
  background:#d4ecf0;
  border:8px solid #e5f3ef;
}

#twslc #twslc-item03 .efficacy{
  background:#ece8e2;
  border:8px solid #f9f5ee;
}

#twslc #twslc-item04 .efficacy{
  background:#ddefef;
  border:8px solid #f1f6f4;
}

#twslc .efficacy .efficacy-bt{
  background:#000000;
  color:#FFFFFF;
  text-align:center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor:pointer;
  position:relative;
}

#twslc .efficacy .efficacy-bt::after{
  content:'';
  background:url(../images/efficacy-bt_off.png) no-repeat center center;
  background-size:100% auto;
  width:3vw;
  height:3vw;
  position:absolute;
  top:50%;
  right:2vw;
  transform: translateY(-50%);
}

#twslc .efficacy .efficacy-bt.js-on::after{
  content:'';
  background:url(../images/efficacy-bt_on.png) no-repeat center center;
  background-size:100% auto;
}

#twslc .efficacy .efficacy-bt:hover{
  background:#FFFFFF;
  color:#000000;
}

#twslc .efficacy .efficacy-on{
  display:none;
}

#twslc .efficacy .efficacy-on .det{
  padding-top:3vw;
}


@media only screen and (min-width:750px) {
  #twslc .efficacy{
    margin:2em auto 1em auto;
    padding:2em;
  }

  #twslc .efficacy .efficacy-bt::after{
    width:1.3em;
    height:1.3em;
    right:1em;
  }

  #twslc .efficacy .efficacy-on .det{
    padding-top:1em;
  }
}




/*-----------------
footer
-----------------*/
.copyright {
  font-size:clamp(1rem, 2vw, 1.6rem);
  letter-spacing: 0;
  background:#FFFFFF;
  color:#000000;
  padding:1vw 0 1vw 0;
  text-align:center;
}

/*------------
animetion
------------*/
.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
}

.fadeinp {
  opacity: 0;
  transform: scale(1.1);
  -webkit-transform: scale(1.21);
  -moz-transform: scale(1.1);
  transition: all 1000ms;
}
.fadeinp.scrollin {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

